[groups]
Install=Install|Uncompressed files for installation process|1|1|0
Main=Main|The primary group of files|1|1|1
[destinations]
14=SuperfinUpdater|-1
10=System|9
9=SuperFinServicePack|0
13=System|11
12=Database|11
11=Organization|-1
8=database|6
0=SuperFin 6.4|-1
2=Dao|0
4=Fonts|-2
5=help.htm|0
6=EmptyOrgData|0
7=system|6
1=GSSHelp|-1
3=html|1
[Install]
_i64Demo.exe=1286144|0|1|2|-2|
[Main]
SuperFin.000=91005533|1|73|3|0|Main
[diskettes]
1=|_instpgm.ini
2=|_i64Demo.exe
3=|SuperFin.000
[targets]
index.htm=0|-1|0|SuperFin Trade Help||
SuperFin.exe=0|-1|0|SuperFin Trade Demo||
